Bug 1804728 - Monitoring Dashboards: Current Status table not showing up on cluster-total dashboard
Summary: Monitoring Dashboards: Current Status table not showing up on cluster-total d...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks: 1804733
TreeView+ depends on / blocked
 
Reported: 2020-02-19 14:15 UTC by Samuel Padgett
Modified: 2020-07-13 17:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1804733 (view as bug list)
Environment:
Version: 4.4.0-0.ci-2020-02-18-102514 Cluster ID: 29427200-de82-435e-aa74-2d1e6d587655 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:73.0) Gecko/20100101 Firefox/73.0
Last Closed: 2020-07-13 17:16:11 UTC
Target Upstream Version:


Attachments (Terms of Use)
Current Status Table Are Shown (416.17 KB, image/png)
2020-03-06 06:14 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4370 0 None closed Bug 1804728: Relax table panel `transform` check 2020-06-23 08:37:28 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:16:36 UTC

Description Samuel Padgett 2020-02-19 14:15:35 UTC
The card body is empty. This is because the panel has no `transform` property set, even though it renders find as `transform: table`.

Comment 4 Yadan Pei 2020-03-06 06:14:40 UTC
Created attachment 1668007 [details]
Current Status Table Are Shown

cluster admin view cluster-total dashboard at Monitoring -> Dashboard -> select  Kubernetes/Networking/Cluster from dashboard dropdown, current status table is shown correctly


Verified on 4.5.0-0.ci-2020-03-04-223611

Comment 6 errata-xmlrpc 2020-07-13 17:16:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.